Subject: [tcpm] draft-allman-rto-backoff-04.txt

From: "Armando L. Caro, Jr." <[email-masked]>
Date: Mon, 08 Jan 2007 11:50:34 -0500

Hi,

I just re-read the draft more carefully, and I like the approach. I've
been thinking that this technique of adjusting K' might be enough to
eliminate the special case step (2.4) in RFC 2988.

I've always disliked the min RTO = 1 sec rule. I understand why it is
there, but the common case on the net seems to usually hit this step. In
other words, we do all this work to calculate the RTO to finally find
that we have to just set RTO = 1 sec.

Any thoughts?

-- 
Armando
www.armandocaro.net

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm